Re: [glade--]glade-- compile error and fix

Alexander Barton wrote:

> My build of glade-- from the CVS repository failed under gcc version
> 2.96.  ostream &operator<<(something) in
> references const_contained_iterator::stack which is declared private.  I
> added a friend declaration which seems to have satisfied the compiler.
> Diffs below.
> Thanks,
> Alexander

Thank you. I'm on vacation for 4 weeks, but will look into gcc-3.0 compatibility then.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]